<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="14%">Group Name</td>
      <td width="1%">:</td>
      <td width="85%"><input name="txt_desc" type="text" id="txt_desc" size="50" maxlength="50"  value="<?php echo set_value('txt_desc', isset($default['txt_desc']) ? $default['txt_desc'] : ''); ?>"  /> <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Subject</td>
      <td>:</td>
      <td><input name="txt_subject" type="text" id="txt_subject" size="50" maxlength="100"  value="<?php echo set_value('txt_subject', isset($default['txt_subject']) ? $default['txt_subject'] : ''); ?>"  />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Message</td>
      <td>:</td>
      <td><label for="txt_msg"></label>
      <textarea name="txt_msg" id="txt_msg" cols="45" rows="5"><?php echo set_value('txt_msg', isset($default['txt_msg']) ? $default['txt_msg'] : ''); ?></textarea>
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Group Member</td>
      <td>:</td>
      <td><a href="javascript:void();" onclick="javascript:checkAll('form1', true);">Check all</a>
<a href="javascript:void();" onclick="javascript:checkAll('form1', false);">Uncheck all</a>
      <br />        <?php echo ! empty($table) ? $table : ''; ?></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>
 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

